++++++++++++++++++++++++++++++++WiFi++++++++++++++++++++++++++++++++++++++
SSID=YOUR_NTWORK_BROADCAST_ID

#Set WPA OR WEP (not both). If neither is selected 3K will expect an open WiFi network
#IF using WPA set your WiFi key 
#PSK=YOUR_WPA_PASSKEY

#IF using WEP set your WEP HEX key
#WEP=HEX_WEP_KEY

#Set IP (optional NETMASK) to use a static IP, if neither XK will use DHCP
#IP=STATIC_IP			#ie 1.2.3.4
#NETMASK=STATIS_NETMASK		#ie 255.255.255.0
	
+++++++++++++++++++++++Unique Wifi Dongle Key+++++++++++++++++++++++++++++

KEY=YOUR_DONGLES_UNIQUE_KEY

++++++++++++++++++isoMENU flag Y/S/N/3 On/Static/Off/PS3_EXTRA++++++++++++

MENUISO=N

+++++++++++++++++++++++++RESUMELAST flag Y/N On/Off+++++++++++++++++++++++

RESUMELAST=N

++++++++++++++++++++++Override your drive type(3dump only)++++++++++++++++
++++++ Use this only if you don't have your original drive attached ++++++

#Uncomment for 302R drives
#DRIVE=302R
#FIRMWARE=4154

#Uncomment for 304R drives
#DRIVE=304R
#FIRMWARE=5058

#Uncomment for 306R drives
#DRIVE=306R
#FIRMWARE=6239



!!!!!!!!!!!!!!!Do Not Remove Empty lines above This Text!!!!!!!!!!!!!!!!!!

SWAPTRICK=Y
SWAPTIMEOUT=16
COBRAISO=Y

-#-#-#-#-#-#-#-#-#-#-#-#-#-# http://3k3y.com #-#-#-#-#-#-#-#-#-#-#-#-#-#-#
